Bug 2101912 - DefragDialTimeout is set to low for large scale OpenShift Container Platform - Cluster
Summary: DefragDialTimeout is set to low for large scale OpenShift Container Platform ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.9
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 4.10.z
Assignee: Allen Ray
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 2063183
Blocks: 2102005
TreeView+ depends on / blocked
 
Reported: 2022-06-28 18:40 UTC by OpenShift BugZilla Robot
Modified: 2022-07-11 15:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-11 15:27:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 866 0 None open [release-4.10] Bug 2101912: Upping defrag timeout to 1 minute 2022-06-28 18:41:26 UTC
Red Hat Product Errata RHBA-2022:5513 0 None None None 2022-07-11 15:28:11 UTC

Comment 2 ge liu 2022-06-30 12:45:51 UTC
Tried with 4.10.0-0.nightly-2022-06-30-014715, the defrag work wells with 60s.

Comment 5 errata-xmlrpc 2022-07-11 15:27:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.22 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:5513


Note You need to log in before you can comment on or make changes to this bug.